#include <stdio.h>
#include <stdlib.h>
#include <unistd.h>
#include "stack.h"



int main(int argc, char *argv[])
{

	int val;
	stack_t * s=stack_create(20);

	for(int i=0;i<20; i++)
		stack_push(s,i);

	for(int i=0;i<20; i++)
		stack_pop(s,&val);

	return 0;
}
